<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.mapper.purchcontractmanagement.PurchContractQualityAcceptMapper">
	<resultMap type="PurchContractQualityAccept" id="baseResultMap">
		<result property="id" column="id" />
		<result property="acceptCriteria" column="accept_criteria" />
		<result property="qualityCriteria" column="quality_criteria" />
		<result property="purchContractBasicInfoId" column="purch_contract_basic_info_id" />
		<result property="userCreate" column="user_create" />
		<result property="userModified" column="user_modified" />
		<result property="gmtCreate" column="gmt_create" />
		<result property="gmtModified" column="gmt_modified" />
	</resultMap>

	<resultMap id="dictionaryResult" type="Dictionary">
		<result property="id" column="did" />
		<result property="name" column="dname" />
		<result property="code" column="dcode" />
	</resultMap>


</mapper>
